.CSSPanel66_h {font-family:Verdana, Geneva, sans-serif;padding-left:15px;padding-right:1px;color:#ffffff;font-weight:bold;padding-top:10px;font-style:italic;font-size:14px;padding-bottom:1px}
.CSSPanel66_c {
	font-family:Tahoma, Geneva, sans-serif;
	padding-left:25px;
	padding-right:1px;
	color:#009999;
	font-weight:bold;
	padding-top:3px;
	font-size:12px;
	padding-bottom:1px
}
.CSSPanel66_f {font-family:Verdana, Geneva, sans-serif;padding-left:25px;text-decoration:underline;padding-right:1px;color:#0000ff;padding-top:10px;font-size:12px;padding-bottom:1px}
